﻿using Microsoft.EntityFrameworkCore;

namespace Luticate2.Utils.DataAccess
{
    public class LuCrudDataAccess<TModel, TDbo, TDbContext> : LuEfDataAccess<TModel, TDbo, TDbContext>
        where TModel : class
        where TDbo : class
        where TDbContext : DbContext, new()
    {
        protected LuCrudDataAccess(TDbContext db, DbSet<TModel> table) : base(db, table)
        {

        }
    }
}